#blocksite
{
	width:1020px;
	position:relative;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;	

}

@font-face {
 font-family: MyMenueFont;
 src: url("../fonts/Lastwaerk_regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyMenueFont;
 src: url("../fonts/Lastwaerk_regular.ttf") /* TTF file for CSS3 browsers */
}

body {
	margin: 0px;
	padding: 0px;
	text-align:left;
	font-size:0.9em;
}
html {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #102a43;
	color: #ffffff;
	padding-top:0;
	margin-top:0px;	
	/*background-image:url(/img/background.jpg);*/

}
a:link,a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;	
	text-decoration: underline;
	color: #ffffff;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	color: #ffffff;
	
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #efefef;
	text-decoration: underline;
}
img {
   border: none;
   display: block /* !important; */
}

h1 {
	font-size: 14px;
	padding:0px;
	display: inline;
}

h2 {

	font-size: 20px;
	font-weight:normal;
	padding:0px;
	color:#ffffff;
}

#logopos
{
	overflow:hidden;
	position:absolute;
	z-index:1;
	top:15px;
	padding: 0px;
	padding-left:30px;
	left:0px;
	width:970px;
	height:90px;
	background-repeat:no-repeat;

}


#headerlinks
{
	position:absolute;
	color: #ffffff;
	width:100%;
	text-align: right;
	top:50px;
	z-index:99;
	text-indent: 5pt;
	padding:0px;
	font-size:10px;
	right:65px;
}
#headerlinks a:link 
{
	color: #ffffff;
	text-decoration:none;
	font-size:14px;
	text-decoration: underline;

}

resellercontent a:link
{
	color: #ffffff;
	text-decoration:none;
	font-size:10px;
	text-decoration: underline;

}
resellercontent a:
{
	color: #ffffff;
	text-decoration:none;
	font-size:10px;
	text-decoration: underline;

}
resellercontent a:visited
{
	color: #ffffff;
	text-decoration:none;
	font-size:10px;
	text-decoration: underline;

}


#headerlinks a:visited 
{
	color: #ffffff;
	text-decoration:none;
	font-size:14px;
	text-decoration: underline;

}



#teaserpos
{
	overflow:hidden;
	position:absolute;
	z-index:1;
	left:px;
	top:85px;
	width:1015px;
	height:320px;
	padding-left:10px;
	padding-top:7px;
	/*background-image: url(../img/header_background.jpg);*/
	background-repeat: no-repeat;
}
			
#slider {
	position:absolute;
	top:0x;
	z-index:10;
	width:960px;
	height:520px;
	/*IE bugfix*/
	padding:0;
	margin:0;
	}

#page {

	overflow:hidden;
	position:absolute;
	z-index:1;
	left:0px;
	top:0px;
	width:1015px;
	height:530px;
	padding-left:0px;
	padding-top:0px;

}


#vmap
{

}

/*!
 * jQVMap Version 1.0 
 *
 * http://jqvmap.com
 *
 * Copyright 2012, Peter Schmalfeldt <manifestinteractive@gmail.com>
 * Licensed under the MIT license.
 *
 * Fork Me @ https://github.com/manifestinteractive/jqvmap
 */
.jqvmap-label
{
	position: absolute;
	display: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #292929;
	color: white;
	font-family: sans-serif, Verdana;
	font-size: smaller;
	padding: 3px;
	z-index:99;

}
.jqvmap-zoomin, .jqvmap-zoomout
{
	position: absolute;
	left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000000;
	z-index:99;
	padding: 3px;
	color: white;
	width: 10px;
	height: 10px;
	cursor: pointer;
	line-height: 10px;
	text-align: center;
}
.jqvmap-zoomin
{
	top: 10px;
}
.jqvmap-zoomout
{
	top: 30px;
}
.jqvmap-region
{
  cursor: pointer;
}
.jqvmap-ajax_response
{
  width: 100%;
  height: 500px;
}		
#slider li { list-style:none; }
			

#modul
{
	margin-left:700px;
	top: 30px;
	position:absolute;
	z-index:60;
	top:245px;
	margin-top:45px;

}
.boxheadline
{
	margin-left: -11px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 5px;
	width: 100px;
}
.boxheadline_p
{
	color:#ffffff;
	/*background-color: #2A5655;*/
	width: 250px;
	margin-top:-5px;
	margin-left:-5px;
	padding: 5px;
	font-weight: bold;
}
#newspos
{
	/*background-color: #ffffff;*/
	width: 248px;
	background-color:#FF772F;
	padding: 5px;
	text-indent: 5pt;
}
#eventpos
{

	width: 248px;
	border: 0px solid #2A5655;
	padding: 5px;
	text-indent: 5pt;
	background-color:#81154C;
	
}

#twitterpos
{
	background-color:#372D7D;
	display:none;
	width: 248px;
	border: 0px solid #CCCCCC;
	padding: 5px;
	text-indent: 5pt;	
}

#footerpos
{
	position: fixed;
	z-index:99;
	bottom:0px;
	white-space:nowrap ;
	width:100%;
	background-color: #000000;
	left:0px;
	height:25px;

}

#footerlinepos
{
	/*position:relative;
	z-index:99;
	top:420px;
	height:8px;
	width:100%;
	background-color: #B9B9B9;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	
	*/
}



.footer
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	white-space:nowrap;
	text-align: center;
	width:100%;
	position:relative;
	top:5px;
	width:100%;
}
.footer  a:link {
	color: #ffffff;
	text-decoration:none;
	font-size:12px;
}

#contentheadline
{
	position:absolute;
	width: 1015px;
	height: 19px;
	left:0px;
	padding-top: 0px;
	margin-top:20px;
	top:410px;
	/*background-image: url(../img/content_headline_background.jpg);*/
	background-repeat: no-repeat;

}

.order_headline
{
background-image: url(../img/valignbackground.png);
color:#015198;
}


.orderform
{
	border-collapse:collapse;
	margin:5px;
	padding:5px;
}
.orderposition
{
	border: 1px solid #CCCCCC;
		margin:5px;
	padding:5px;
}


.ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all ui-helper-hidden-accessible
{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	background-color: #efefef;

}

.ui-icon 
{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	color: #333333;
	padding: 3px;
	background-color: #E1E1E1;
	font-weight: bold;

}
.ui-icon ui-icon-circle-triangle-w
{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	background-color: #efefef;
	width: 250px;

}
.ui-datepicker-calendar
{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	padding: 5px;
	width: 260px;
	height: 150px;
	color: #0E3E88;
	text-decoration: none;

}

.ui-datepicker-title
{
	width: 250px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	background-color: #CCCCCC;
	padding: 5px;
	font-weight: bold;
	color: #003399;
}


.ui-datepicker-week-end
{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	color: #0E3E88;
	background-color: #efefef;
	
}
.ui-state-default
{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 14px;
	color: #0E3E88;
	text-decoration: none;
	background-color: #FFFFFF;
}


.contentbox
{
margin-left:-22px;
text-indent: 0pt;
list-style-type: square;
font-size:14px;
list-style-image: url(../img/bullet.gif);
}

#blogboxes
{
	top:10px;
	left:710px;
	position:relative;
	background-color: #ffffff;
	width: 248px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	text-indent: 5pt;

}
#newslettersubscribedata li{ 
list-style:none;

}

#newslettersubscribe {
	position:absolute;
	left:600px;
	padding:5px;
	top:120px;
	width:370px;
	height:300px;
	overflow:auto;
}

#newslettersubscribe li{ 
list-style:none; 
font-weight:bold;
}

#newslettersubscribedata  label{
	padding:5px;
}
#newslettersubscribedata  input{
	position:absolute;
	left:250px;
	padding:5px;
	width:300px;
}

#newslettersubscribedata  textarea{
	position:absolute;
	left:250px;
	padding:5px;
	width:300px;
}
#adressadd {
	position:relative;
	left:220px;
	margin-top:50px;
	padding:5px;
	width:300px;
}
#newslettersubscribedata  li{
padding:5px;
margin:5px;
}
#descr{
	position:relative;
	padding-left:20px;
	font-size:0.9em;
	width:320px;
	font-weight:normal;
}
#kontakform li{ 
list-style:none;

}
#kontakform  label{
	padding:5px;
}
#kontakform  input{
	position:absolute;
	left:200px;
	padding:5px;
	width:350px;
}

#kontakform  textarea{
	position:absolute;
	left:200px;
	padding:5px;
	width:350px;
}

#kontakform  li{
padding:5px;
margin:5px;
}
#kontaktanfordern {
	position:relative;
	left:150px;
	margin-top:50px;
	padding:5px;
	width:350px;
}